0

I'm busy with a new installation of 18.04 LTS. There's a problem when I get to the GRUB2 installation part with "req:1 'dhcp4-change' [wlo1]: start running ordered scripts...". It stalls at this point and after a while it throws the error as on the attached screenshot. Please help. I'm a novice when coming to linux so what I see doesn't make sense to me.

enter image description here

  • It will help if you post some more information about your hardware – noone May 16 '18 at 9:43
  • It's a HP 250G6-CELERON N3350,4/500G,DVD,15.6" laptop. I hope this is sufficient – Ali Madalane May 16 '18 at 9:50
  • depending upon you hardware ,I suggest you to not use Ubuntu 18.04 although official requirements satisfies ,In my experiences gnome is memory hog . So I would suggest you to try Lubuntu 18.04 or Xubuntu 18.04 which are technically Ubuntu without gnome. – noone May 16 '18 at 10:03
  • Also can you boot from live USB ? – noone May 16 '18 at 10:05
  • Yes I can boot from live USB – Ali Madalane May 16 '18 at 14:10

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.